## python-jsonlines 4.0.0

=== debian/changelog ===
python-jsonlines (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100269).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:23:23 +0000

python-jsonlines (4.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 26 Oct 2024 14:12:35 +0200

python-jsonlines (4.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1086048).

 -- Roland Mas <lolando@debian.org>  Fri, 25 Oct 2024 16:44:31 +0200
