=== debian/control ===
Source: python-jsonlines
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-attr,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/wbolster/jsonlines
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jsonlines
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jsonlines

Package: python3-jsonlines
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python library for jsonlines and ndjson data
 jsonlines is a Python library to simplify working with jsonlines and
 ndjson data.
 .
 This data format is straight-forward: it is simply one valid JSON
 value per line, encoded using UTF-8. While code to consume and create
 such data is not that complex, it quickly becomes non-trivial enough
 to warrant a dedicated library when adding data validation, error
 handling, support for both binary and text streams, and so on. This
 small library implements all that (and more!) so that applications
 using this format do not have to reinvent the wheel.
